body.wp-admin section { border: 1px solid #ccc; }
body.wp-admin section .container .grid:empty:before { color: red; font-weight: 600; content: "This is an empty *block* - add content"; padding: 2rem 0; display: block;}
body.wp-admin section .container .grid .col:empty:before { color: red; font-weight: 600; content: "This is an empty *column* - add content"; padding: 2rem 0; display: block;}

.block-employment-resources .employment-resources .grid {grid-gap:5rem;}
.block-employment-resources .resource-item {text-align:center;}

@media(max-width:1024px){
    .block-employment-resources .grid{grid-template-columns:1fr !important;}
}